body {font:normal normal normal 62.5%/1.5em Arial, "Helvetica Neue", Helvetica, sans-serif;}
body {color:#4c4c4c; padding:0; margin:0;}
a:link {color:#0066cc; text-decoration:none;}
a:visited {color:#996699; text-decoration:none;}
a:focus {color:#0066cc; outline:0; text-decoration:underline;}
a:hover {color:#cc9900; text-decoration:underline;}
a:active {color:#0066cc; text-decoration:underline;}
h1, h2, h3 {font: normal 1em "Bembo Std", "Times New Roman", Times, serif; margin:0; padding:0;}
h4, h5, h6 {font: normal 1em "Times New Roman", Times, serif;  margin:0; padding:0;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration:none; color:inherit;}
#container h2 a {color:#004a8b;}
ul {clear:left; padding:1em; padding-left:3em; margin:0; list-style-type:disc; line-height:1.5em;}
ol {clear:left; line-height:1.5em;padding-top:1em;padding-bottom:1em;padding-right:1em;margin-top:0;margin-bottom:0;margin-right:0;}
h1 {font-size:2.8em; color:#4c4c4c;}
h2 {font-size:2.4em; margin-top:1em; color:#004b8d;}
h3 {font-size:2.1em; margin-top:1em;color:#4c4c4c;}
h4 {font-size:1.9em; margin-top:1em;color:#004b8d; font-weight:normal}
h5 {font-size:1.7em; margin-top:1em;color:#4c4c4c; font-weight:normal}
h6 {font-size:1.5em; margin-top:1em;color:#004b8d; font-weight:normal}
hr {border:none;border-bottom:#bfd2e1 1px solid; height:1px; clear:both; padding-top:2em; margin-bottom:0;}
address {font-style:normal;}
p {padding:0; padding-top:1em; margin:0; line-height:1.3em;}
#maincontent div{padding-top:1em;}
/* * * * * * * *
* MAIN LAYOUT *
* * * * * * * */
#container {width:960px; padding:0 10px; margin:0 auto;} 
#header {height:13em; position:relative; clear:left; z-index:5; border-bottom:1px solid #e4a024; margin-bottom:-1px; background-color: #fff;} 
#maincontent {float:left;}
#footer {border-top:1px solid #e4a024; clear:both; float:left; padding:2.75em 0 1em;width:960px; background-color: #fff;}
/*== Menu */
ul#menu {float:left; height:40px; width:960px; background:#004a8b; margin:0; padding:0; list-style-type:none; z-index:100; position:relative; background:#004a8b url('bg-nav.jpg') no-repeat top right; }
#menu li {border-right:1px solid; border-color:#4c4c4c; width:136px; float:left; height:40px; margin:0; padding:0 0 0 0; position:relative;}
#menu a {position:relative; z-index:101; display:block; height:100%; line-height:40px; font-size:1.3em; font-weight:normal; color:white; text-align:center; text-decoration:none;}
#menu .first {background-image:url('bl-corner.png'); background-repeat:no-repeat; background-position:bottom left; border-left:0;}
#menu .last {background-image:url('br-corner.png'); background-repeat:no-repeat; background-position:bottom right; float:right;  border-right:0;}
#menu .selected {background-color:#e4a024;}
#menu .selected a {color:#ffffff; font-weight:bold;}
#menu .highlighted a,
#menu a:hover,
#menu a:focus {border:1px solid #bfd2e1; border-top:0; background-color:#f2f6f9; color:#004a8b; margin-bottom:-1px; z-index:1001; font-weight:bold;}
#menu a.more {padding-right:1em; border-bottom:0;}
#menu .highlighted a.more {background-color:#f2f6f9; border:1px solid #bfd2e1; border-bottom:0;}
#menu div.dropdown {z-index:1000; position:absolute; top:40px; left:0; background:#f2f6f9; float:left; border:1px solid #bfd2e1; border-bottom:0; height:auto; width:auto; padding:1em; overflow:visible; display:none;}
#menu .right div.dropdown {right:0px; left:auto;}
#menu ul {display:block; position:relative; height:auto; list-style-type:none; margin:0; padding:0; float:left; clear:left; z-index:0;}
#menu ul li {height:auto; width:100%; border-top:1px solid #bfd2e1; padding:1.2em 0 0; margin:0.7em 0 0;clear:left; border-right:0;}
#menu ul li.first {border:0; padding:0; margin:0;}
#menu ul li.first a {background:transparent;}
#container #menu ul a {text-align:left; white-space:nowrap; border:0; background:transparent; margin-bottom:0; line-height:1.0em; font-size:1.3em; font-weight:bold;}
#container #menu ul ul a {font-weight:normal;}
#menu ul a:link {color:#003366;}
#menu ul a:visited {color:#443366;}
#menu ul a:focus {color:#996633; outline:0;}
#menu ul a:hover {color:#996633; text-decoration:underline;}
#menu ul a:active {color:#003366;}
#menu ul ul {clear:left; float:left; white-space:nowrap; height:auto; line-height:1em; padding-top:0.6em; font-size:0.85em; font-weight:normal;}
#menu ul ul li {display:-moz-inline-box; display:inline-block; width:auto; float:none; clear:none; padding:0 0 0 1em; border:0; border-left:1px solid #bfd2e1; margin:0 0 0 1em; font-weight:normal; margin-bottom:1em;}
#menu ul ul a {width:auto; font-size:1em; line-height:1.1em;}
#menu ul ul li.first {border:0; padding:0; margin:0;}
#menu div.bl {background:url('dd-corners.png') no-repeat top right; height:15px; width:10px; position:absolute; bottom:-14px; left:-2px;}
#menu div.br {background:url('dd-corners.png') no-repeat top left; height:15px; width:11px; position:absolute; bottom:-14px; right:-7px;}
#menu div.b-wrapper {width:100%; height:15px; position:absolute; bottom:-14px; left:0;}
#menu div.b  {background:url('dd-bottom.png') repeat-x top left; height:15px; margin:0 4px 0 8px; display:block;}
#menu div.l  {background:url('dd-edges2.png') repeat-y right top; width:2px; top:-1px; height:100%; left:-2px; position:absolute;}
#menu div.r  {background:url('dd-edges2.png') repeat-y left top; width:6px; height:100%; position:absolute; top:-1px; right:-6px;}
#menu .last div.r {margin-top:-5em;padding-bottom:5em;}
/* search*/
#search {position:absolute; right:0;top:50%;margin-top:-2px;}
.form_standard div {float:left;}
.form_standard .text {border:1px solid #004a8b; height:18px; float:left; color:#4c4c4c;}
.form_standard .text:focus {border-color:#e4a024; outline:0;}
.form_standard .button {background:url('button-left.png') center left no-repeat #004a8b; float:left; margin:0 0 0 6px; padding:0 0 0 4px; height:22px;}
.form_standard .button input {border:0; background:transparent url('button-right.png') no-repeat right center; color:white; font-weight:normal; cursor:pointer; margin:0; text-indent:-4px; font-size:10px; height:22px;}




/*== Logo */
h2#logo {font-size:1em;}
#logo a {top:7px;position:absolute;height:13em; width:385px; background:url('logo.png') no-repeat center left; display:block;}
#logo span {display:block; text-indent:-9999px;}




/*== Aux nav (header) */
.text-link-list {color:#4c4c4c;padding-bottom:1em}
.text-link-list span {color:#4c4c4c;}
#aux-nav {position:absolute; bottom:7em; margin-bottom:0.5em; right:0;}
/*== footer */
ul#contactus {list-style-type:none; list-style-position:outside; float:left; margin:0; padding:0; padding-bottom:1em; text-align:left;}
#footer address {float:right; padding-bottom:1em; text-align:right;}
#footer {text-align:center; border-top:1px solid #e4a024;}
#footer #functions {color:white; vertical-align:middle; margin-bottom:0.5em;}
/* * * * * *
* CONTENT *
* * * * * */
#maincontent  {font-size:1.2em;}
#maincontent h1 {font-size:2.33em; }
#maincontent h2 {font-size:2em; }
#maincontent h3 {font-size:1.75em; }
#maincontent h4 {font-size:1.58em; }
#maincontent h5 {font-size:1.42em; }
#maincontent h6 {font-size:1.25em; }
